.map-wrapper-container{
    max-width: 1440px;
    margin: 0 auto;
    .map-top-container{
        margin-bottom: 25px;
        h2{
            font-size: 34px;
            line-height: 1;
            text-align: center;
            margin-bottom: 10px;
        }
        span{
            line-height: 1.5;
            font-size: 20px;
        }
    }
    .map-wrapper{
        .map-container{
            height: 500px;
        }
        
    }
}


.sidebar {
    background-color: rgba(35, 55, 75, 0.9);
    color: #fff;
    padding: 6px 12px;
    font-family: monospace;
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
    margin: 12px;
    border-radius: 4px;
    }